.container {
    font-family: 'Poppins', sans-serif;
    max-width: 640px;
    width: auto;
    padding: 20px;
    margin: 0 auto;
    color: #000;
    text-align: center;
}


.container h1 {
    font-size: 2em;
    margin: 0;
    text-transform: uppercase;
}

.container h2 {
    font-weight: 200;
    margin: 0;
}

.call {
    margin: 20px 0;
}